import { Box, Flex, Text } from "@mantine/core";

export function DialogPreview() {
    return (<>
        <Flex h={'100%'} align={'center'} justify={'center'}>
            <Box p={'lg'}>
                <Text size={'xs'} c={'gray'} fw={500}>Select dialog</Text>
            </Box>
        </Flex>
    </>);
}